Saltar al contenido principal

Consultas Online

avatar

Consulta formulada por:

Léa Jonhson

¿Sabéis si existe una versión del programa Socius para Windows vista?

22.10.08

Me gustaría saber si existe una versión del programa Socius para Windows vista, ya que estoy teniendo dificultades para instalarlo desde la web oficial y creo que es por eso.

Muchas gracias.

Compárte en las redes sociales

Respuestas

avatar
#1

Aportada por:

Jaume Albaigès

TecnolONGia.org, reduciendo la distancia entre las TIC y las ONL/ONG

Trabaja en:

Asesor particular

24.10.08

Hola Laura,

El programa Socius está desarrollado utilizando la tecnología de la empresa 4D. Como ya debes saber, para ejecutar el programa necesitas tener el runtime de 4D en tu ordenador. En el sitio web oficial de Socius se puede descargar un runtime (versión 2003.8r2) que sirve, según el propio sitio, para Windows 98 y XP, pero nada dice de Vista.

Yendo un poco más allá, en el sitio web del fabricante hay una nota de prensa que indica que su software es plenamente compatible con Vista a partir de la versión 2004.6.

Así pues, parece que el runtime del sitio de Socius no es compatible con Vista por ser de una versión anterior.

Desconozco si se puede descargar un runtime posterior desde el sitio web del fabricante o desde cualquier otro lugar y tampoco sé si con un runtime posterior Socius funcionaría igual, aunque supongo que sí.

Espero que esta información te sea de utilidad.

Un abrazo,

Jaume Albaigès
Correo: jalbaiges(en)tecnolongia(punto)org
Blog sobre TIC y ONL: http://www.tecnolongia.org

avatar
#2

Aportada por:

Ferran Busquets

Responsable de informàtica i gestión interna de Arrels Fundació

Trabaja en:

Asesor particular

24.10.08

Hola Laura,

Creo que el primer paso debería ser ponerte en contacto con el desarrollador de Socius.

En la dirección http://www.baarasoft.com/Info.htm tienes direcciones de correo de contacto.

Espero que esto te sirva,

Ferran

avatar
#3

Aportada por:

Marc Masmiquel Mendiara

Diseñador gráfico y consultor de proyectos de cooperación

Trabaja en:

Asesor particular

24.10.08

Estimada Laura,
Como comenta el colega Jaume, desde la versión 2004.6. se puede usar con Vista. No obstante: es muy posible que en “modo de compatibilidad”
(abre la pestaña propiedades de la aplicación, y marca la casilla compatibilidad). Un ejemplo: Yo uso programas “antiguos“que en principio no deberían funcionar, pero con el “modo compatibilidad” funcionan sin problema.

Suerte,

M.Masmiquel

avatar
#4

Opinión anónima

24.10.08

Como te a respondido muy bien mi compañero no hay nada que aclarar al respecto. Si bien comtemplais la posibilidad de instalarlo en un ordenador moderno haciendo un dowgrade a XP.
Angel Bahamontes
INFATOS

avatar
#5

Opinión anónima

27.10.08

Hola Laura,

Como bien dice Marc, la opción de compatibilidad de programas de Windows Vista puede que te ayude.

Para cualquier ejecutable que tengas en el disco duro de tu ordenador, si pulsas el botón derecho del ratón sobre él y accedes a la opción “Propiedades” podrás ver una pestaña llamada “Compatibilidad”. Ahí podrás elegir el modo de compatibilidad en el que quieres que se ejecute el programa. Parece por lo hablado que has de elegir “Windows XP”.

Las posibilidades de éxito se incrementan si tienes el Service Pack 1 de Windows Vista instalado, porque se hizo un esfuerzo adicional entonces.

Tendrás que hacer lo mismo para todos los ejecutables que participen en la ejecución de la aplicación.

También puedes utilizar el wizard de compatibilidad, desde el panel de control de Windows Vista, haz click en programas y busca una opción parecida a (Usar un programa antiguo en esta version de Windows) en Programas y funcionalidades.

Espero que te ayude, un saludo.

avatar
#6

Aportada por:

Ramon Pamies

Abogado / Graduado Social / Consultor ONGs / Asesor fiscal / Experto informatico / etc

Trabaja en:

Asesor particular

02.11.08

si tienes mas dudas pregunta a
info@baarasoft.com
seguro que el autor del programa te contesta
saludos

solucionesong.org
Un proyecto de